DocuWorksはAdobe® Acrobat® 9に対応していますか?

回答

【対象環境】DocuWorks 

DocuWorks 7ではVer. 7.0.2で、DocuWorks 6ではVer. 6.2.5で対応しています。
1) DocuWorks Deskの「PDFに変換」プラグインの連携対象としてAdobe® Acrobat® 9を利用する場合、または、Adobe® Acrobat® 9で生成されたPDF文書をDocuWorksで扱う場合は、DocuWorks 7ではVer. 7.0.2へ、DocuWorks 6ではVer. 6.2.5へアップデートしてください。